#EmailMenu
{	
   position: relative;
	float: right;
	padding: 0;
	border-bottom: 0px;

	top: -19px;
	left: 19px;
}

	#EmailMenu li
	{	display: inline;
		list-style: none;
		padding: 0;
		width: auto;
		margin: 0;
		background-color: #E6E6E6;
	   border: 1px solid #B0C4DE;}

	#EmailMenu li a
	{	display: block;
		margin: 0px;
		
		padding: 2px 5px 2px 5px;		
		font: 11px arial, sans-serif;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
		background-color: #E6E6E6;
}



	#EmailMenu li a:hover
	{	background-color: #ABC9DE;}

		#EmailMenu ul
		{	z-index: 100;
			position: absolute;
			visibility: hidden;
			border: 1px solid #5970B2;
			background-color: #ECEFE4;}

			#EmailMenu ul li
			{	white-space: nowrap;
			display: block;
			padding: 0px 0px 0px 0px;		
	
			font: 11px arial, sans-serif;
			text-align: left;
			text-decoration: none;
			width: auto;
			border-width: 0;
			margin: 3px 5px;
			}

			#EmailMenu ul li a
			{	width: auto;
				text-align: left;
				background-color: #ECEFE4;
				border-width: 0
		}
			#EmailMenu ul li input
			{
	 display: block;
	 font: 11px arial, sans-serif;
	 background-color: #ECEFE4;
	 border-width: 0;
	border-collapse: collapse;

}
				
			#EmailMenu ul li input:hover
			{	background-color: #ABC9DE;}



